﻿/* reset
---------------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, li,
time, mark, audio, video{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
article, aside, dialog, figure, footer, header,
hgroup, nav, li{
display:block;
}
ul{
list-style:none;
}
blockquote, q{
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after{
content:'';
content:none;
}
a{
margin:0;
padding:0;
border:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
text-decoration:none;
}
ins{
color:#000;
text-decoration:none;
}
mark{
color:#000;
font-style:italic;
font-weight:bold;
}
del{
text-decoration:line-through;
}
abbr[title], dfn[title]{
border-bottom:1px dotted #000;
cursor:help;
}
table{
border-collapse:collapse;
border-spacing:0;
}
hr{
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}
input, select{
vertical-align:middle;
}
/* 
---------------------------------------------------- */
body{
font-family:"HraKakuProN-W6", "HelveticaNeue";
line-height:1;
-webkit-text-size-adjust:none;
}
#suntory_contents{
width:100%;
background-color:#ffffff;
color:#223333;
}

/* header
---------------------------------------------------- */
header:after{
display:block;
margin-top:-1px;
height:1px;
content:"";
clear:both;
}
header p.logo a{
float:left;
background:url(/common/img/logo_hd.png) no-repeat 0 0;
-webkit-background-size:130px 19px;
text-indent:-9999px;
width:130px;
height:19px;
margin:20px 0 0 10px;
}
header p.toPc a{
display:block;
float:right;
width:78px;
height:27px;
border:1px solid #a4adb1;
-webkit-border-radius:6px;
background:url(/common/img/ico_pc.png) no-repeat 6px center,-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e0e6ea));
-webkit-background-size:16px 15px,auto;
font-size:10px;
font-weight:bold;
color:#4d5d6d;
margin:15px 10px 0 0;
}
header p.toPc span{
display:block;
margin:8px 0 0 27px;
}

#wrap{
padding:15px 10px 0 10px;
}

h1{
color:#48b5d0;
font-size:20px;
line-height:1.3;
font-weight:normal;
margin-bottom:10px;
}
p{
color:#666666;
font-size:12px;
line-height:1.5;
}


/* description
---------------------------------------------------- */
#description{
background:#efefee;
-webkit-border-radius:5px;
margin:5px 0 30px 0;
position:relative;
padding:15px 0 15px 0;
}

#description:after{
display:block;
margin-top:-1px;
height:1px;
content:"";
clear:both;
}

#description p.text{
display:block;
color:#444444;
font-size:13px;
line-height:1.5;
margin:0 9px 0 15px;
}

/* announcement
---------------------------------------------------- */

#announcement li a{
display:block;
color:#444444;
font-size:14px;
line-height:1.5;
background:url(../img/ico_news_pc.png) no-repeat right center;
-webkit-background-size:23px 15px;
border-bottom:1px solid #c0c9cd;
padding:10px 40px 17px 5px;
}

#announcement li a span{
color:#577387;
font-size:11px;
line-height:1.5;
}

#announcement li:last-child a{
border-bottom:none;
}



